Remove Advertisements

Omen completely wrong!

All things /script related

Moderators: Fridmarr, Worldie, Aergis, _Chloe

Omen completely wrong!

Postby Omidin » Tue Mar 18, 2008 5:23 am

Yesterday we've killed Teron for the first time and went on to try and kill Bloodboil. I've noticed Omen being wrong for a while now, placing me way way below most DPS and yet I manage to hold aggro just fine.

It was exactly the same on Teron yesterday. I was a good 50k below most dps and still held aggro throughout the fight. Other people reported me as being on top, which makes sense (those people also use Omen).

Bloodboil is where it became a problem. I had a horrible time trying to manage tank rotations when I see myself as way below the tanks and actually keep aggro until the debuff stacks too high and I die.

Anyone else has had this issue? how can I fix it?
Omidin
 
Posts: 29
Joined: Sun Nov 11, 2007 5:59 pm

Postby Levantine » Tue Mar 18, 2008 5:24 am

Update Threat1.0 and the Omen front end.
User avatar
Levantine
 
Posts: 10817
Joined: Fri Oct 26, 2007 6:48 pm
Location: NQ, Aus

Postby guillex » Tue Mar 18, 2008 6:33 am

Levantine wrote:Update Threat1.0 and the Omen front end.


This. I was quite a few revisions behind before someone logged on and I noticed it. Make sure that you pay attention to your chatlog when you log in... It warns you if your libs and omen are out of date.
Póg mo thóin
Image
User avatar
guillex
Moderator
 
Posts: 7490
Joined: Mon Jul 09, 2007 8:32 pm
Location: Montreal, Quebec, Canada

Postby Siiri » Tue Mar 18, 2008 9:40 am

How does Omen/Threat 1.0 deal with people in the raid running diffrent versions? Some times we can see really messed up numbers. Is it due to a tank havening the "wrong" version or just one person in the raid having the "wrong" version?
Siiri
 
Posts: 23
Joined: Thu Nov 22, 2007 1:03 am

Postby Omidin » Tue Mar 18, 2008 10:01 am

I'm pretty sure I've updated all my addons via WAU only a day before the raid. When I asked the other tanks they all had older Omen versions than mine (I forgot about checking the ThreatLib ver though).
Omidin
 
Posts: 29
Joined: Sun Nov 11, 2007 5:59 pm

Postby guillex » Tue Mar 18, 2008 11:15 am

Omidin wrote:I'm pretty sure I've updated all my addons via WAU only a day before the raid. When I asked the other tanks they all had older Omen versions than mine (I forgot about checking the ThreatLib ver though).


Do it right before raid, not a day before. These revisions are being worked on all the time, and it's not uncommon for more than one revision to be released in a day.
Póg mo thóin
Image
User avatar
guillex
Moderator
 
Posts: 7490
Joined: Mon Jul 09, 2007 8:32 pm
Location: Montreal, Quebec, Canada

Postby jere » Tue Mar 18, 2008 12:14 pm

Slightly OT, but this reminded me of one of our Leo attempts a few weeks ago.

The threat of the warlock tanking the demon form, suddenly dropped off of omen. Within seconds the demon was on me and it pwnd the melee before they knew what hit them.

Someone on vent: OMG Omen just screwed up our Leo attempt! Did yall see it go crazy?

I had to compose myself before I politely said on vent: Yep, that is wierd. I guess he saw that Zarinrey dropped off of Omen so he quit attacking him and went to me instead.
Image
User avatar
jere
 
Posts: 2957
Joined: Fri May 11, 2007 5:12 pm

Postby Jensaarai » Tue Mar 18, 2008 1:08 pm

Maybe you didn't know this, but all DPS can be ahead of your threat and not pull aggro. Melee DPS can be up to 110% ahead, ranged DPS 130%.

But, if other people were noticing you on top, then...

make sure everyone's using the latest version of Threat-1.0 and Omen (both !), and not using KTM, etc.
Jensaarai - 85 Prot Paladin (Lost Isles - US)
Endüre - 85 Prot Warrior (Lost Isles - US)
User avatar
Jensaarai
 
Posts: 760
Joined: Tue Mar 13, 2007 2:44 pm
Location: Yorba Linda, CA

Postby Aarek » Mon Mar 24, 2008 11:29 pm

I recently had our OT on Gruul sitting at 160% of me and not pulling aggro. Both had the most recent version of Omen. Something is up.
Image

Let's just say that if complete and utter chaos was lightning, he'd be the sort to stand on a hilltop in a thunderstorm wearing wet copper armour and shouting 'All gods are bastards'.
User avatar
Aarek
 
Posts: 200
Joined: Wed Nov 21, 2007 5:07 am

Postby Pizbit » Tue Mar 25, 2008 12:12 am

Well, here's hoping the 2.4 version of omen clears up any issues.
I have ADHD and OCD...I keep forgetting to wash my hands.
Pizbit
 
Posts: 2184
Joined: Fri Aug 10, 2007 11:37 am

Postby Kitria » Tue Mar 25, 2008 5:11 am

It should, and they're adding some very neat new features. Now they need to let us into the game to try it all out =P
Image
User avatar
Kitria
 
Posts: 269
Joined: Mon Oct 08, 2007 3:46 pm

Postby Zalaria » Tue Mar 25, 2008 5:20 am

Every once in a while another mod that has the threat library (such as pitbull) has an old version that doesn't get updated. I had trouble for a long time until I went to WAU and had it reinstall everything, which updated all the libraries in all the mods' subfolders and fixed it.

Also, if you use the mod AuraMap, it seriously screws with Omen.
Dovie'andi se tovya sagain - It's time to roll the dice
User avatar
Zalaria
Maintankadonor
 
Posts: 646
Joined: Tue Sep 11, 2007 7:27 am

Postby Thanehand » Tue Mar 25, 2008 5:37 am

Zalaria wrote:Every once in a while another mod that has the threat library (such as pitbull) has an old version that doesn't get updated. I had trouble for a long time until I went to WAU and had it reinstall everything, which updated all the libraries in all the mods' subfolders and fixed it.

Also, if you use the mod AuraMap, it seriously screws with Omen.


Each mod has any library's it uses installed with it. So, for instance, Omen includes ThreatLib 1.0 and so does Pitbul

Which ever one loads first will load the library too, which the other one uses also. So if PB updates its library, and loads first it can screw omen.

However: If you get ThreatLib1.0 as a separate library (your should imo), then this will load first and all the addon's relying on this will use that version of it.

True, this can still cause problems, but I've found people with ThreatLib installed as a separete mod have lot less problems with Omen than people without it.
ImageImage
Thanehand
 
Posts: 177
Joined: Wed Dec 12, 2007 5:54 am


Return to Add-ons, UI, and Macros

Who is online

Users browsing this forum: No registered users and 1 guest


Remove Advertisements

Who is online

In total there is 1 user online :: 0 registered, 0 hidden and 1 guest (based on users active over the past 5 minutes)
Most users ever online was 380 on Tue Oct 14, 2008 6:28 pm

Users browsing this forum: No registered users and 1 guest